QCAT - Task #822

User Story # 821 (Closed): Custom templates for 404, 500, 503

Implement templates
03 Feb 2016 16:28 - Sebastian Manger

Status: Closed Start date: 03 Feb 2016
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 100%
Category: Estimated time: 2.00 hours
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

Acceptance criteria

® 404.html
* 500.html
e 503.html

History

#1 - 03 Feb 2016 16:28 - Sebastian Manger

- Status changed from New to In Progress

#2 - 03 Feb 2016 17:28 - Sebastian Manger

- Status changed from In Progress to Resolved

#3 - 07 Apr 2016 10:34 - Kurt Gerber

- Status changed from Resolved to Closed
